/*  */
@charset "utf-8";

.main {
	width: 980px;
	box-shadow: 0px 0px 11px 1px #999;
	margin: 2% auto;
}

.toothzzy {
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;


}

.first {
	overflow: hidden;
	margin-top: 10px;


}

/* 種植牙專題標題 */

.zt-title {
	position: relative;
	margin: 40px 0 20px 0;
}

.zt-title::before {
	content: "";
	display: block;
	width: 100%;
	border-top: 1px solid rgb(211, 210, 210);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: -99;
}

.zt-title .con-title {
	margin: 0 auto;
	color: rgb(9, 80, 153);
	width: 50%;
	background-color: #fff;
	border-left: 2px solid rgb(9, 80, 153);
	border-right: 2px solid rgb(9, 80, 153);
}


.zt-title .con-title h3 {
	font-size: 29px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;


}

.zt-title .con-title p {
	font-size: 16px;
	text-align: center;
	padding-top: 5px;
	margin: 0;
	letter-spacing: 1px;
	line-height: unset;
}

.con-page {
	width: 100%;
	margin: 0 auto;
}

.con-tixing {
	text-align: center;
	font-size: 14px !important;
	color: rgb(9, 80, 153);
}


.first .first_article .article_main {
	font-size: 20px;
	overflow: hidden;
	margin: 0 2%;
}

.first .first_article .article_main span {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.zt-title .con-title {
	width: 60%;
}

.first .first_article .article_main .article_text .text_item {
	margin-bottom: 5px;
}

.first .first_article .article_main .article_text p {
	font-size: 14px;
	/* line-height: 1.5; */
}

.first .first_article .article_main .article_text {
	box-sizing: border-box;
	float: left;
	width: 54%;
}


.first .video {
	width: 44%;
	float: left;
	/* margin: 0 1% 0 2%; */
	margin-right: 2%;
}


.first .video img {
	width: 100%;
}

.first .main-text {
	float: left;
	width: 54%;
}

.main-text h1 {
	margin-top: 3%;
	text-align: center;
}

.main-text h1 span {
	font-size: 35px;
	color: #02509b;
	line-height: 1.5;
	text-align: justify;
}

.main-text .MsoNormal {
	width: 90%;
	margin: 0 auto;
}

.main-text .MsoNormal span {
	display: block;
	font-size: 18px;
	text-indent: 2em;
	color: #333;
	line-height: 35px;
}

.main-com {
	position: relative;
	width: 100%;
	margin: 0 auto;
}

.zzy-banner {
	position: relative;
	width: 100%;
	height: 500px;
	background: url(/static/skin/images/zhuanti/zhongzhi_banner.jpg) center no-repeat;
}

.jz-top-ps {
	position: relative;
	height: 500px;
}

.jz-top-ps .btn-top {
	position: absolute;
	width: 420px;
	height: 50px;
	left: 144px;
	bottom: 30px;
}

.img-com {
	width: 100%;
	margin: 40px auto;
	text-align: center;
}

.img-com img {
	width: 34%;
}

.top-ul,
.ul-center,
.ul-bottom {
	list-style: none;
	padding: 0;
	margin: 0;
}

.top-ul li {
	width: 15%;
	float: left;
	margin-left: 1%;
}

.top-ul li:nth-of-type(1) {
	margin-left: 2%;
}

.top-ul li img {
	width: 100%;
}

.top-ul li p {
	font-size: 15px;
	padding: 10px;
	text-align: center;
}

.fourth {
	margin-top: 0px;
	overflow: hidden;
	border-top: 1px solid #e0e0e0;
	list-style-type: none;
}

.fourth h1 {
	font-size: 36px;
	font-weight: 600;
	margin-top: 30px;
}

.fourth .left {
	width: 20%;
	margin: 3% 1% 0 1%;
	float: left;
}

.fourth .left a:hover {
	text-decoration: none;
}

.fourth .left li {
	height: 65px;
	padding-left: 10px;
	font-size: 18px;
	font-weight: 600;
	background: #e4e4e4 url("/static/skin/images/jzline.png") no-repeat left bottom;
	line-height: 65px;
	position: relative; 
	border-bottom: 1px solid #fff;
	color: #084F99;
	list-style-type: none;
}

.fourth .left .liB {
	background: none;
}

.fourth .left li span {
	background: url("/static/skin/images/proIcon.png") no-repeat -16px -127px;
	display: block;
	position: absolute;
	right: -7px;
	top: 30px;
	width: 15px;
	height: 18px;
	display: none;
}

.fourth .left li b {
	background: url("/static/skin/images/proIcon.png") no-repeat -5px -127px;
	display: block;
	position: absolute;
	right: 10px;
	top: 30px;
	width: 15px;
	height: 18px;
}

.fourth .left li.hover {
	background: #084F99;
	color: #fff;
}

.fourth .left li:hover {
	background: #084F99;
	color: #fff;
}

.fourth .left li.hover b {
	background-position: -5px -147px;
}

.fourth .left li:hover b {
	background-position: -5px -147px;
}

.fourth .left li.hover span {
	display: block;
}

.fourth .left li:hover span {
	display: block;
}


.fourth .right {
	width: 78%;
	margin-top: 3%;
	float: right;
	list-style: none;
}

.fourth .right .maincell-selected {
	overflow: hidden;
	list-style: none;
}


.fourth .right .maincell-click {
	width: 56%;
	float: left;
	list-style: none;
}

.fourth .right .maincell-click img {
	width: 100%;
}

.fourth .right dd {
	background: #d8d8d8;
	float: left;
	text-align: center;
	margin-left: 14px;
	font-weight: 600;
	width: 356px;
	line-height: 98px;
	font-size: 14px;
	position: relative;
}

.fourth .right dd span {
	background: url("/static/skin/images/jzbg1.png") no-repeat;
	display: inline-block;
	width: 53px;
	height: 50px;
	color: #fff;
	position: absolute;
	top: 25px;
	left: 5px;
	line-height: 50px;
}

.fourth .right .dd1 {
	font-size: 28px;
	line-height: 78px;
}

.fourth .right .dd2 {
	width: 153px;
	margin-top: 10px;
	padding-left: 25px;
}

.fourth .right .dd3 {
	margin: 10px 0 0 8px;
	width: 145px;
	padding-left: 25px;
}

.fourth .right .dd4 {
	width: 125px;
	padding-left: 45px;
}

.fifth {
	margin-top: 60px;
	overflow: hidden;
	border-top: 1px solid #e0e0e0;
}

.fifth h1 {
	font-size: 36px;
	font-weight: 600;
	margin-top: 30px;
}

.fifth ol {
	overflow: hidden;
	margin: 20px 0 0 5px;
	list-style-type: none;
}

.fifth ol li {
	float: left;
	height: 280px;
	background: #ededed;
	text-align: center;
	margin: 30px 21px;
	position: relative;
	list-style-type: none;
}

.fifth ol li img {
	margin-bottom: 8px;
}

.fifth ol li p {
	line-height: 20px;
	padding: 10px 0;
	background: #ededed;
	height: 37px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	width: 100%;
}

.fifth ol li span {
	display: block;
}

.fifth li.hover p {
	background: #084F99;
	color: #fff;
}

.fifth li a {
	display: block;
	width: 53px;
	height: 53px;
	background: url("/static/skin/images/arr1.png") no-repeat;
	position: absolute;
	top: 230px;
	left: 100px;
	z-index: 0;
	text-decoration: none;
	list-style-type: none;
}

.fifth li.hover a {
	display: block;
	width: 53px;
	height: 53px;
	background: url("/static/skin/images/arr1.png") no-repeat;
	position: absolute;
	top: 230px;
	left: 100px;
	z-index: 0;
}

.fifth ol li.hover a:hover {
	background: url("/static/skin/images/arr.png") no-repeat;
}



#zj,
#ly,
#zl,
#zjjs,
#al,
#pp,
#ys,
#sl,
#zxwd {
	margin: 50px auto
}

#zjjs .tit {
	background: url(z-14.jpg) no-repeat center center;
	height: 110px;
}

#zjjs p {
	width: 900px;
	margin: 30px auto 50px;
	line-height: 25px;
}

#zjjs .video {
	text-align: center
}

#zjjs .con4 #swiper_3 {
	width: 70%;

}


.con4 {
	width: 980px;
	height: 300px;
	overflow: hidden;

}

.con4::after {
	content: "";
	display: block;
	clear: both;
}

#tab1 {
	width: 30%;
	height: auto;
	float: left;
}

#tab1::after {
	content: "";
	display: block;
	clear: both;
}

#tab1_ul {
	width: 100%;
	height: auto;
	float: left;
}

#tab1_ul li {
	width: 100%;
	font-size: 24px;
	float: left;
	margin-top: 2px;
	background-color: #EEFBFF;
	line-height: 73px;
	color: #23BDF1;
	cursor: pointer;
}

#tab1_ul li::after {
	content: "";
	display: block;
	clear: both;
}

#tab1_ul li .p1 {
	float: left;
	width: 16%;
	margin-right: 5px;
	text-align: center
}

#tab1_ul li .p2 {
	float: right;
	width: 80%;
	text-align: left
}

#tab1_ul li.tab1_active {
	background-color: #23BDF1;
	color: #fff;
}

.nr_container {
	width: 68%;
	float: left;
	overflow: hidden;
	position: relative;
}

#nr {
	width: 600%;
	overflow: hidden;
}

#nr_ul {
	width: 100%;
	height: auto;
	float: left;
	transform: translateX(-16.66%);
}

#nr_ul li {
	width: 16.66%;
	height: auto;
	float: left;
}

.e2 {
	float: left;
	width: 54%;
}

.e1 {
	position: relative;
	width: 44%;
	float: right;
	font-size: 14px;
	height: 295px;
	border: 1px solid #C2EDFC;
}

.e1 .e11 {
	float: left;
	width: 48%;

}

.e1 .ms {
	padding: 10px;
	text-indent: 28px;
	text-align: left;
	box-sizing: border-box;
}

.e1 .yuyue {
	position: absolute;
	width: 100%;
	bottom: 0;
	text-align: center;
	padding: 6% 0;
	font-size: 16px;
	font-weight: 600;
	background: #ddd;
}


.e1 .e11 img {
	width: 100%;
}

.e1 .e22 {
	float: right;
	width: 50%;
	text-align: center;
}

.e1 .e22 .e33 {
	color: #333;
	line-height: 30px;
}



.nr ul li {
	float: left;
	flex: 1;
}

.nr ol {
	position: absolute;
	bottom: 5px;
	right: 10px;
	margin: 0;

}

.nr ol li {
	display: inline-block;
	width: 7px;
	height: 7px;
	background-color: rgba(0, 0, 0, .4);
	border-radius: 2px;
	list-style: none;
	transition: all .3s;
}

.nr ol li.current {
	width: 15px;
	background-color: orangered;

}

.nr img {
	width: 100%;
}


.zjjs-main {
	width: 980px;
	margin: 0 auto;
}

.banner-box {
	box-sizing: border-box;
	float: left;
	width: 33%;
}

.banner-box::after {
	content: "";
	display: block;
	clear: both;
}

#tab1_ul li .tab1_active {
	background-color: #23BDF1;
	color: #fff;
}


body,button,input,select,textarea {
	color: rgb(102, 102, 102);
	font-size-adjust: none;
	font-stretch: normal;
}

button {
	color: rgb(102, 102, 102);
	font-size-adjust: none;
	font-stretch: normal;
}

textarea {
	overflow: auto;
	display: block;
	resize: none;
}

video {
	border: 0px currentColor;
	height: auto;
	max-width: 100%;
}

img {
	vertical-align: top;
}

li {
	vertical-align: top;
}

h1 {
	margin: 0px;
	font-size: inherit;
	font-weight: normal;
}

h2 {
	margin: 0px;
	font-size: inherit;
	font-weight: normal;
}

h3 {
	margin: 0px;
	font-size: inherit;
	font-weight: normal;
}

h4 {
	margin: 0px;
	font-size: inherit;
	font-weight: normal;
}

h5 {
	margin: 0px;
	font-size: inherit;
	font-weight: normal;
}

a {
	color: rgb(102, 102, 102);
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	color: rgb(102, 102, 102);
	text-decoration: none;
}


.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	height: 0px;
	line-height: 0;
	clear: both;
	font-size: 1px;
	visibility: hidden;
}

.clearfix::after {
	clear: both;
	display: block;
	content: "";
}

.clearfix {
	zoom: 1;
}

.w {
	margin: 0px auto;
	border: 0px currentColor;
	width: 1092px;
}



.container {
	width: 94%;
	margin: 0 3%;
	padding: 10px 0;
	overflow: hidden;
}

.container img {
	width: 100%;
}

.case-box {
	padding: 50px 0;
}

.caselist .calseli {
	padding-top: 22px;
}

.case-box {
	padding: 10px 0 40px;
	background: #ffffff url(/static/skin/images/shadow2.png) repeat-x left bottom;
	position: relative;
	overflow: hidden;
}

.caselist li,
.caselist .calseli {
	width: 48.75%;
	float: left;
	position: relative;
	margin-bottom: 34px;
	box-shadow: 0 0 13px rgba(ffffff);
	transition: 0.5s;
}

.caselist .calseli {
	transition: 0s;
}

.caselist li:nth-child(2n+2),
.caselist .calseli:nth-child(2n+2) {
	float: right;
}

.caseinfo {
	position: relative;
}

.casewrs {
	transition: 0.5s;
}

.casewrs a:hover {
	text-decoration: none;
}

.caseinfo img {
	display: block;
	width: 100%;
	height: auto;
	line-height: 0;
}

.caseinfo span {
	display: none;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	text-align: center;
	line-height: 66px;
	color: #23bdf1;
	font-size: 16px;
	background: rgba(ffffff);
	background: #865e2c;
	filter: alpha(opacity=60);
	position: absolute;
	left: 3.76%;
	bottom: 22px;
}

.caseinfo span.cafter {
	left: 55%;
	background: rgba(ffffff);
	background: #02509b;
	filter: alpha(opacity=60);
}

.casename {
	position: relative;
	background: #23bdf1;
	transition: 0.48s;
}

.casename span {
	display: block;
	text-align: center;
	transition: 0.36s;
	color: #ffffff;
	font-size: 18px;
	height: 59px;
	line-height: 59px;
	position: relative;
}

.caselist .calseli:hover .casewrs,
.caselist li:hover {
	transform: scale(1.08);
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
}

.caselist .calseli:hover .casename,
.caselist li:hover .casename {
	background: #02509b;
}

.caselist .calseli:hover .casename span,
.caselist li:hover .casename span {
	color: #ffffff;
}

.caselist {
	position: relative;
}

.casemore {
	position: relative;
	text-align: center;
	background: #02509b;
	transition: 0.4s;
}

.casemore a span {
	display: inline-block;
	margin: auto;
	height: 52px;
	line-height: 52px;
	color: #ffffff;
	font-size: 15px;
	position: relative;
}

.caselist .slick-prev,
.caselist .slick-next,
.equiplist .slick-prev,
.equiplist .slick-next {
	display: block;
	cursor: pointer;
	width: 12px;
	height: 19px;
	position: absolute;
	bottom: -34px;
	text-indent: 9999px;
	overflow: hidden;
	z-index: 10;
	border: none;
	outline: none;
}

.equiplist .slick-prev,
.equiplist .slick-next {
	bottom: 15px;
}

.caselist .slick-prev,
.equiplist .slick-prev {
	left: 38px;
	background: url(/static/skin/images/arrow14.png) center no-repeat;
}

.caselist .slick-next,
.equiplist .slick-next {
	right: 38px;
	background: url(/static/skin/images/arrow15.png) center no-repeat;
}

.casemore:hover {
	background: #02509b;
}

.caselistpage {
	width: 100%;
}

.caselist .calseli {
	box-shadow: none;
	padding-top: 30px;
}

.casewrs {
	margin: 0 16px;
	box-shadow: 0 0 13px rgba(ffffff);
}

.caselist .slick-prev.slick-disabled,
.caselist .slick-next.slick-disabled,
.equiplist .slick-prev.slick-disabled,
.equiplist .slick-next.slick-disabled {
	opacity: 0.2;
}


* {
	margin: 0;
	padding: 0
}

body {
	margin: 0;
	font-size: 14px;
	color: #000000;
	padding: 0px;
	background: #ffffff
}


img {
	border: 0;
}

.more {
	width: 60px;
	height: 25px;
	float: right;
	display: inline
}

.red {
	color: #F00
}

.red:hover {
	color: #900
}

.m_1k {
	width: 100%;
	margin: 0 auto;
}

.m_1k::after {
	content: "";
	display: block;
	clear: both;
}

.ques3 {
	width: 100%;
	float: left;
	margin: 40px 0 20px 0;
}

.ques3 li {
	width: 32%;
	float: left;
}

.m_1k .ques3 li .ques span .ques3 li {
	width: 32%;
	min-height: 300px;
	list-style: none;
	padding: 0px 3px 0 0;
	float: left;
	margin-left: 10px;
	box-sizing: border-box;
}



.m_1k .ques3 li .ques {
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.m_1k .ques3 li:nth-last-of-type(2) {
	border-right: 1px solid #02509b;
	border-left: 1px solid #02509b;
	padding: 0px 3px 0 7px;
	margin-left: 0;
}

.m_1k .ques3 li:last-of-type {
	border-right: none;
	padding-left: 7px;
}

.m_1k .ques3 li .ques span {
	font-size: 26px;
	color: #ffffff;
	background: #02509b;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: center;
}

.m_1k .ques3 li .answer {
	font-size: 16px;
	line-height: 1.6;
	margin-top: 20px;
}


.part {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 0px;
}

.title {
	width: 100%;
	height: 25px;
	line-height: -25px;
	background: #02509b;
	text-align: center;
	margin-bottom: 20PX;
}

.info1 {
	width: 100%;
	padding: 36px 0 56px 0;
	background: url(/static/skin/images/par1_bg.jpg) no-repeat center 51px;
	height: 447px;
}

.part .container .title img {
	width: initial;
}

.mainbg {
	width: 100%;
	background: url(/static/skin/images/mainbox_bg.png) center top repeat-y;
	_background: url(/static/skin/images/mainbox_bg.jpg) center top repeat-y
}

.mainbg1 {
	width: 100%;
	background: url(/static/skin/images/mainbox_bg1.png) center top repeat-y;
	_background: url(/static/skin/images/mainbox_bg1.jpg) center top repeat-y
}

.maincell {
	width: 940px;
	height: 100%;
	box-sizing: border-box;
}

.maincell ul li {
	width: 100%;
}

.maincell_l {
	float: left;
	width: 380px;
	height: 280px;
	padding: 75px 0 0 65px;
}

.aincell_l img {
	width: 100%;
	height: 100%;
}

.maincell_r {
	width: 44%;
	float: left;

}

.maincell_r_u h1,
.maincell_r_u p {
	font-size: 1.875rem;
	color: #084F99;
	line-height: initial;
	text-align: center;
}

.maincell_r_m {
	padding: 0 5% 0 8%;
	text-align: left;
	color: #2e3851;
	min-height: 55px;
}

.maincell_r_m h1 {
	font-size: 18px;
	line-height: 20px;
}

.maincell_r_m p {
	font-size: 14px;
	line-height: 25px;
}

.maincell_r_d {
	text-align: left;
	padding: 0 0 0 8%;
}

.maincell_r_d span {
	margin: 0 5px 0 0;
}

.maincell_r_d span p {
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}

.maincell_r_d span b {
	width: 14px;
	height: 14px;
	display: inline-block;
	background: url("/static/skin/images/zhuanti/maincell_r_d.jpg") no-repeat;
	background-size: cover;
	vertical-align: middle;
}

.maincell_r_a {
	text-align: left;
	font-size: 0;
	padding: 20px 0 0 0;
}

.maincell_r_a a {
	display: inline-block;
	text-align: center;
	font-size: 18px;
	width: 144px;
	line-height: 44px;
	margin: 0 15px 0 0;
}

.maincell_r_a a:nth-child(1) {
	color: #fff;
	background-color: #2e3851;
}

.maincell_r_a a:nth-child(2) {
	color: #2e3851;
	background-color: #ffba00;
}


.mainbg {
	width: 100%;
	background: url(/static/skin/images/mainbox_bg.png) center top repeat-y;
	_background: url(/static/skin/images/mainbox_bg.jpg) center top repeat-y
}

.mainbg1 {
	width: 100%;
	background: url(/static/skin/images/mainbox_bg1.png) center top repeat-y;
	_background: url(/static/skin/images/mainbox_bg1.jpg) center top repeat-y
}

.main-banner {
	box-shadow: 0 0 14px 2px #333;
}

.Menu {
	margin: 0 auto;
	height: 48px;
	line-height: 48px
}

.Menu .On {
	background: #0156c9
}

.Menu span {
	background: #b6fffb;
	float: left;
	width: 1px;
	height: 10px;
	margin-top: 19px
}

.Menu a:hover {
	background: #02509b;
	color: #FFF;
	text-decoration: none
}


.topfocus {
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden
}


.topfocus .num_cnt {
	width: 30%;
	left: 25%;
	bottom: 5%;
	position: absolute;
}

.topfocus ul.img_cnt {
	width: 980px;
	margin: 0 auto;
}

.topfocus ul.img_cnt li {
	width: 100%;
}

.topfocus .img_cnt ::after {
	content: "";
	display: block;
	clear: both;
}

.topfocus .img_cnt img {
	width: 100%;
	float: left
}

.topfocus .btn_prev,
.topfocus .btn_next {
	width: 55px;
	height: 63px;
	background: url(/static/skin/images/focus_arrow.gif) no-repeat;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	opacity: .2;
	filter: alpha(opacity=20);
	cursor: pointer
}

.topfocus .btn_prev {
	left: 25%;

}

.topfocus .btn_next {
	right: 25%;
	background-position: 0 -70px
}

.topfocus .num_cnt li {
	width: 25px;
	height: 10px;
	background: #FFF;
	margin-right: 10px;
	float: left;
	opacity: .8;
	overflow: hidden
}

.topfocus .num_cnt li.on {
	background: #91847c
}


.topclass {
	width: 980px;
	margin: 0 auto;
}


h6 {
	display: inline;
	color: #FFF;
	font-size: 12px
}

/* 牙科价格表模块 */
.container .pri-title {
	display: block;
	font-size: 25px;
	color: #000;

}

.container .row {
	margin: 20px 0 0;
}

.container p {
	font-size: 16px;
	letter-spacing: 2px;
	margin-bottom: 10px;
}

.container p span:nth-of-type(2) {
	color: #af1040;
}

.container .pri-img {
	display: block;
	width: 100%;
	margin: 0 auto;
}

.table {
margin-bottom: 10px;
}

.table > tbody > tr > td {
	border: 1px solid #7b7b7b;
	text-align: center;
	color: #444;
	padding: 8px 0;
}


@media screen and (max-width: 1040px) {

	.first .video {
		width: 39%
	}

	.first .first_article .article_main .article_text {
		width: 58%;
	}

	.first dt {

		font-size: 25px;
	}

	.first dl {
		width: 52%;
		float: left;
	}

	.first .main-text {
		float: left;
		width: 53%;
	}

	.main-text .MsoNormal {
		width: 95%;
	}

	.main-text h1 span {
		font-size: 35px;
	}



	.top-ul li p {
		padding: 10px 0;
	}

	.maincell_r_d {
		text-align: left;
		padding: 4% 0 0 3%;
	}

	.maincell_r_d span {
		margin: 0 10px 0 0;
	}

	.img-com img {
		width: 40%;
	}

	/* 价格表模块 */
	.container p {
		font-size: 15px;
		letter-spacing: 2px;
		line-height: 25px;
	}

	.table {
		margin-bottom: 10px;
	}

}

@media screen and (max-width: 991px) {
	.container {
		width: 85%;
		margin: 0 auto;
	}

	.container .pri-img {
		width: 90%;

	}

	.container p {

		margin: 15px;
	}
}

@media screen and (max-width: 980px) {
	.topfocus ul.img_cnt {
		width: 100%;
		margin: 0 auto;
	}

	.main {
		width: 100%;
	}

	.zjjs-main {
		width: 100%;
		margin: 0 auto;
	}


	.con4 {
		width: 100%;
		height: inherit;

	}

	#e1 {

		height: auto;
	}

	#e1 .ms {
		padding: 6px 10px;
		text-indent: 28px;
	}

	#e1 .yuyue {
		position: unset;
	}

	#tab1_ul li {
		line-height: 65px;
	}

	#e1 .e22 {
		width: 46%;
	}

	#e1 .e22 .e33 {
		line-height: 25px;
	}


}

@media screen and (max-width: 910px) {

	.first {
		margin-top: 25px;
	}

	.first dl {
		box-sizing: border-box;
		width: 100%;
		float: none;
	}

	.first dt {

		font-size: 23px;
	}

	.first .video {
		width: 47%;
		margin: 0 auto;
	}

	.first .first_article .article_main .article_text {
		width: 80%;
		margin: 0 auto;
		float: unset;
		margin-top: 20px;
	}

	.first .main-text {
		float: left;
		width: 53%;
	}

	.main-text .MsoNormal {
		width: 95%;
	}

	.main-text h1 span {
		font-size: 25px;
	}

	.main-text .MsoNormal span {

		font-size: 18px;
		margin-top: 10px;
		line-height: 33px;
	}

	.top-ul li:nth-of-type(1) {
		margin-left: 1%;
	}

	.top-ul li {
		box-sizing: border-box;
		width: 32%;
		float: left;
		margin-left: 1%;
	}

	.container {
		width: 100%;
		margin: 0;
		padding: 10px 0;
	}

	.fourth .left li {
		height: 76px;
		font-size: 15px;
		line-height: 76px;
	}

	.fourth .right dt {
		margin: 0 3% 1% 0;
	}

	.maincell_r {
		width: 100%;
		float: none;
	}

	.maincell_r_u h1,
	.maincell_r_u p {
		margin-top: 0;
		font-size: 1.5rem;

	}

	.maincell_r_m {
		padding: 0 2% 0 0%;
	}

	.maincell_r_m h1 {
		font-size: 16px;
		line-height: 30px;
		margin-top: 17px;
	}


	.container .pri-title {
		padding-left: 15px;
	}

	.ques3 {
		width: 94%;
		margin: 0 auto;
		float: unset;
	}

	.ques3::after {
		content: "";
		display: block;
		clear: both;
	}

	.ques3 li {
		margin-bottom: 20px;
	}

	.m_1k .ques3 li .answer {
		margin-top: 2px;
	}

	#tab1 {
		width: 25%;
	}

	#tab1_ul li {
		font-size: 20px;
	}

	#e1 .e22 {
		width: 52%;
	}

	#e1 .e22 .e33 {
		line-height: 22px;
	}


}

@media screen and (max-width: 810px) {
	#e1 {
		margin: 0;
	}
}

@media screen and (max-width: 768px) {

	.e1 {
        height:231px;
        font-size: 12px;
    }
    .e1 .ms{
        padding: 0;
    }

	.first .main-text {
		float: none;
		width: 100%;
	}

	.main-text h1 {
		margin-top: 0;
	}

	.topclass {
		width: 100%;
	}

	/* 价格模块 */
	.container img {
		display: block;
		margin: 0 auto;
	}

	.title {
		height: inherit;
	}

	.first .video {
		display: none;
	}

	.first .first_article .article_main span {
		font-size: 16px;
		font-weight: normal;
	}

	.first .first_article .article_main .article_text p {
		margin-top: 7px;
	}

	.top-ul li p {
		font-size: 14px;
	}

	.maincell_r_d {
		padding-left: 0;
	}

	#tab1 {
		width: 100%;
	}

	#tab1_ul li {
		width: 48%;
		margin: 1%;
	}

	.nr_container {
		width: 100%;
	}

	#e2 {
		display: none;
	}

	#e1 {
		width: 80%;
		float: none;
	}

	#e1 .yuyue {
		position: unset;
		padding: 15px 0;
	}

	#e1 .e22 {
		margin: 1% 0;
		font-size: 20px;
	}

	#e1 .e22 .e33 {
		padding-top: 18px;
	}

	#tab1_ul li {
		font-size: 20px;
	}

	#tab1_ul li {
		line-height: 50px;
	}



	#tab1_ul li .p1 {
		display: none;
	}

	#tab1_ul li .p2 {
		width: 100%;
		text-align: center;
	}

	#e1 .e11 {
		width: 46%;
		margin: 1%;
	}

	#e1 .ms {
		font-size: 18px;
	}

	.zt-title .con-title h3 {
		font-size: 20px;
		line-height: 20px;
	}

	.zt-title .con-title p {
		font-size: 13px;
	}

	.con-page {
		width: 80%;
	}

	.ques3 li {
		width: 80%;
		margin: 25px auto;
		float: unset;
	}

	.m_1k .ques3 li:nth-last-of-type(2) {
		border-right: none;
		border-left: none;
		padding: 0;
		margin: 0 auto;
	}

	.first .first_article .article_main .article_text {
		width: 96%;
	}

	#zjjs .con4 .swiper-container {
		width: 100%;
	}

}
@media screen and (max-width: 748px) {

	#e1 .e11>img {
		width: 100%;
	}

	#e1 .e22 {
		margin-top: 2%;
		float: left;
	}

	#e1 .ms {
		margin: 0% auto;
		width: 95%;
	}

	#e1 a {
		margin: 1% auto 0;
	}
	#zjjs .con4 #swiper_3 {
	    width: 100%;
	}
}

@media screen and (max-width: 720px) {

	.main-text .MsoNormal span {
		font-size: 15px;
		margin-top: 0;
		line-height: 33px;
	}

	.fourth .left li {
		height: 65px;
		font-size: 13px;
		line-height: 65px;
		padding-left: 4px;
	}

	.caselist .calseli {
		box-shadow: none;
		padding-top: initial;
		margin-bottom: 30px;
	}

	.caseinfo span {
		display: none;
	}

	.casename span {

		font-size: 15px;
		height: initial;
		line-height: 39px;
	}

	.part .container .title img {
		width: initial;
		margin-top: -8px !important;
		width: 300px !important;
		height: 40px !important;
	}

	.container .title {
		margin-bottom: 0;
	}

	.m_1k .ques3 li .ques {
		font-size: 16px;

	}

	.m_1k .ques3 li .answer {
		font-size: 14px;

	}

	.m_1k .ques3 li .answer {
		font-size: 13px;
	}



}

@media screen and (max-width: 680px) {
    .e1{
        height: 205px;
    }
    .e1 .e22 .e33 {
        line-height: 15px;
    }
    .e1 .e11{
        width: 45%;
    }
    .e1 .e22 {
        width: 55%;
    }
}
@media screen and (max-width: 610px) {

	.e1 {
        height: 181px;
    }
    .e1 .e11 {
        width: 40%;
    }
    .e1 .e22 {
        width: 60%;
    }

	#e1 .ms {
		margin: 0% auto;
		width: 95%;
		line-height: 20px;
	}

	#e1 .e22 {
		font-size: 18px;
	}

	#e1 .e22 .e33 {
		padding-top: 13px;
	}


	.ques3 li {
		width: 100%;
		min-height: 0;
		border: none;
		margin-top: 20px;
	}

	.m_1k .ques3 li .ques {
		font-size: 16px;
	}

	.m_1k .ques3 li .answer {
		font-size: 14px;
		line-height: 26px;
		margin-top: 0;
	}
}

@media screen and (max-width: 540px) {
    .fourth .right .maincell-click {
        float: none;
        margin: auto;
    }
	.main {
		width: 100%;
		box-shadow: 0px 0px 6px 1px #333;
		margin: 0;
		margin-top: 10px;
	}

	.first dt {
		font-size: 18px;

	}

	.first dd {
		font-size: 12px;
	}

	.img-com {
		margin: 25px auto;
	}

	.img-com img {
		width: 50%;
	}

	.fourth .left {
		float: none;
		width: 100%;
		margin: 3% 1% 0 5%;
	}

	.fourth .right {
		width: 95%;
		margin: 3% 0;
	}

	.fourth ul::after {
		content: "";
		display: block;
		clear: both;
	}

	.fourth .left li {
		text-align: center;
		float: left;
		width: 30%;
		height: 50px;
		margin: 0 1% 1% 0;
		font-size: 12px;
		line-height: 50px;
		padding-left: 0;
	}

	.caselist .calseli {
		width: 100%;
	}


	.m_1k .ques3 li .ques {
		font-size: 16px;
	}

	.m_1k .ques3 li .ques span {
		font-size: 18px;
		border-radius: 12px;
		height: 24px;
		width: 24px;
	}


	.ques3 li {
		float: none;
		width: 92%;
		padding: 0;
		margin: 20px auto;
	}

	.m_1k .ques3 li:nth-last-of-type(2) {
		margin: 0 auto;
	}

	.m_1k .ques3 li .answer {
		font-size: 14px;
		margin-top: 5px;
		line-height: 20px;
	}

	.container .pri-title {
		font-size: 21px;
	}

	#e1 {
		width: 98%;

	}

	#e1 .e22 {
		width: 49%;
		font-size: 12px;
	}

	.e1 .yuyue {
		display: none;
	}

	#e1 .ms {
		width: 96%;
		line-height: 18px;
		font-size: 15px;
	}

	#e1 a {
		margin: 0 auto;
		line-height: 20px;
		width: 80%;
	}


	#e1 .e22 .e33 {
		font-size: 16px;
		padding-top: 10px;
	}

	#e1 .yuyue {
		padding: 10px 0;
	}
    .swiper-slide {
        flex-direction: column;
    }
    .e1{
		height: unset;
        width: 90%;
    }
    .e2 ,.e1 .ms{
        display: none;
    }

	.e1 .e22 .e33 {
		line-height: 2;
		font-size: 1.5rem;
	}

	.e1 .e11 {
		width: 50%;
	}

	.e1 .e22 {
		width: 50%;
	}

	#zjjs {
		margin: 10px auto;
	}

	#tab1_ul li {
		font-size: 17px;
		line-height: 2;
	}
}
@media screen and (max-width: 480px) {

	.first dt {
		font-size: 16px;
	}

	.first dl {
		font-size: 14px;
	}

	.first dd {
		font-size: 14px;
	}



}

@media screen and (max-width: 424px) {

	.table > tbody > tr > td {
		font-size: 13px;
	}

	.zt-title {
		margin: 20px 0 20px 0;
	}

	.first .first_article .article_main .article_text {
		margin-top: 0;
	}

	.first {
		margin: 10px;
	}

	.first .video {
		width: 100%;
		margin: 0;
		float: none;
	}

	.first dt {
		text-align: center;
		font-size: 20px;
		margin-top: 20px;
	}

	.top-ul li {
		width: 48%;
		margin: 0 1%;
	}

	.fourth .right {
		width: 100%;
	}

	.fourth .right dt {
		width: 94%;
		margin: 0 3%;
		float: none;
	}

	.maincell_r {
		margin-top: 30px;
	}

	.maincell_r_m {
		padding: 0 2% 0 7%;
	}

	.maincell_r_d {
		text-align: center;
		padding: 2% 0 3% 0;
	}

	.maincell_r_u h1,
	.maincell_r_u p {
		font-size: 20px;
	}

	.con-page {
		width: 90%;
	}

	.zt-title .con-title p {
		display: none;
	}

	.ques3 li {
		float: none;
		width: 92%;
		margin: 3% 4%;
		padding: 0;
	}

	.m_1k .ques3 li .answer {
		line-height: 30px;
	}

	.part .container .title img {
		width: initial;
		margin-top: -2px !important;
		width: 200px !important;
		height: 30px !important;
	}

	.container .pri-title {
		font-size: 20px;
	}

	#e1 .ms {
		width: 96%;
	}

	#e1 .e22 .e33 {
		padding-top: 8px;
	}
	
	#zjjs {
		margin: 10px auto;
	}


}

@media screen and (max-width: 384px) {

	.main-text h1 span {
		font-size: 20px;
	}

}

@media screen and (max-width: 360px) {

	.first .video {
		width: 90%;
		margin: 0 auto;
		float: none;
	}

	.first dt {
		text-align: center;
		font-size: 18px;
		margin-top: 20px;
	}

	.main-text .MsoNormal span {
		line-height: 1.7;
	}

	#e1 .e22 .e33 {
		padding-top: 4px;
		font-size: 15px;
	}
	#e1 .ms {
		font-size: 14px;
	}

}